Budbux - iOS - Bug #1179

Crash issue on DOB confirmation screen
06/11/2019 05:35 AM - Rakesh Shrestha

Status: Verified Start date: 06/11/2019
Priority: High Due date:

Assignee: Rakesh Shrestha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Crash issue is observed on tapping continue button without inserting Year field.

History

#1 - 06/11/2019 09:24 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/12/2019 03:39 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/12/2019 03:39 AM - Anonymous

- Assignee changed from Anonymous to Rakesh Shrestha

#4 - 06/12/2019 05:21 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
